Bug 472491 - <orderedlist> not rendering correctly in html-single on an article
<orderedlist> not rendering correctly in html-single on an article
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 00:32 EST by Ryan Lerch
Modified: 2010-11-23 23:19 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 00:44:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
orderedlist (5.12 KB, image/png)
2008-11-21 00:33 EST, Ryan Lerch
no flags Details
orderedlist-correct (5.00 KB, image/png)
2008-11-21 00:34 EST, Ryan Lerch
no flags Details
test-article.tar.gz (14.13 KB, application/x-gzip)
2008-11-21 00:34 EST, Ryan Lerch
no flags Details
a zip of the test case. (36.88 KB, application/zip)
2008-11-24 16:04 EST, Ryan Lerch
no flags Details

  None (edit)
Description Ryan Lerch 2008-11-21 00:32:44 EST
Description of problem:
<orderedlist> renders similar to an itemizedlist in html-single on an article

attached is a tarball of a test book to reproduce the error.
  
Actual results:
see attached screenshot orderedlist.png

Expected results:
see attached screenshot orderedlist-correct.png
Comment 1 Ryan Lerch 2008-11-21 00:33:37 EST
Created attachment 324272 [details]
orderedlist
Comment 2 Ryan Lerch 2008-11-21 00:34:18 EST
Created attachment 324273 [details]
orderedlist-correct
Comment 3 Ryan Lerch 2008-11-21 00:34:52 EST
Created attachment 324274 [details]
test-article.tar.gz
Comment 4 Jeff Fearn 2008-11-23 19:07:57 EST
Tar is broken :(

/bin/gtar: This does not look like a tar archive
/bin/gtar: Skipping to next header
/bin/gtar: Error exit delayed from previous errors
Comment 5 Jeff Fearn 2008-11-24 00:44:13 EST
Changed CSS that sets list style to disc.
Comment 6 Ryan Lerch 2008-11-24 16:04:39 EST
Created attachment 324537 [details]
a zip of the test case.
Comment 7 Ryan Lerch 2008-11-24 16:07:09 EST
thanks for fixing this one so quickly jeff...
Comment 8 Fedora Update System 2009-01-14 21:57:10 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.